Subject: Problems

From: [email-masked] (Michael Frank)
Date: Tue, 18 Aug 92 17:30:48 EDT

Well, the stupid Abalone Corp. called me back today, and the president
or creator or somebody is having second thoughts... they want to see
the program before giving permission to distribute it... I asked them
what it was they wanted to know about it.  The guy didn't know, but
he said he would put me in contact with the head honcho himself later
this week so that I can talk to him about it... I don't know whether
they're worried that maybe the game isn't quite Abalone and thus
shouldn't go out under that name, or maybe they're worried that if the
user interface is really good, it will cut down their sales of the
board game, or what...

In any case, I'm annoyed because it means that anyone who writes an
Abalone program will have to make sure it conforms to whatever stupid
conditions they want to impose (such as a crummy user interface),
which cuts down on our freedom a lot...

-Mike